<?php
$z[0]=Array("field","刀鱼汤包,刀鱼汤包介绍,泰兴特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","刀鱼汤包刀鱼汤包是泰兴的特色时令点心，刀鱼之鲜是长江三鲜味之最，一年之中，只有在清明前后两个月才能品尝到。,刀鱼汤包,刀鱼汤包简介,泰兴特产",73,254);
$z[1][4]['name']="description";
$z[2]=Array("field","刀鱼汤包_泰兴特产刀鱼汤包",256,319);
$z[2][4]['name']="title";
$z[3]=Array("field","",321,360);
$z[3][4]['name']="writer";
$z[4]=Array("field","",362,401);
$z[4][4]['name']="source";
$z[5]=Array("field","",403,443);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　刀鱼汤包\n</p><p>　　刀鱼汤包是的特色时令点心，刀鱼之鲜是味之最，一年之中，只有在清明前后两个月才能品尝到。",445,590);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF33A30020-59293.gif",592,677);
$z[7][4]['name']="litpic";

?>